Jump to content

We are doing some maintenance on the Timeless Skin, Please do not mind any changes to pages or CSS! Today is Sunday June 21, 2026!

MediaWiki:Common.css: Difference between revisions

From Zee Bawx Wiki
No edit summary
No edit summary
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */
@media screen and (prefers-color-scheme: dark) {
 
.infobox {
.skin-theme-clientpref-night.infobox {
     background: #000;
     background: #000;
     border: 1px solid #aaa;
     border: 1px solid #aaa;
Line 24: Line 24:
     vertical-align: top;
     vertical-align: top;
}
}
}




/* CSS placed here will be applied to all skins */
 
@media screen and (prefers-color-scheme: light) {
.infobox {
.infobox {
     background: #eee;
     background: #eee;
Line 51: Line 49:
.infobox-table td {
.infobox-table td {
     vertical-align: top;
     vertical-align: top;
}
}
}

Revision as of 14:31, 27 December 2024

/* CSS placed here will be applied to all skins */

.skin-theme-clientpref-night.infobox {
    background: #000;
    border: 1px solid #aaa;
    float: right;
    margin: 0 0 1em 1em;
    padding: 1em;
    width: 400px;
}
.infobox-title {
    font-size: 2em;
    text-align: center;
}
.infobox-image {
    text-align: center;
}
.infobox-table th {
    text-align: right;
    vertical-align: top;
    width: 120px;
}
.infobox-table td {
    vertical-align: top;
}



.infobox {
    background: #eee;
    border: 1px solid #aaa;
    float: right;
    margin: 0 0 1em 1em;
    padding: 1em;
    width: 400px;
}
.infobox-title {
    font-size: 2em;
    text-align: center;
}
.infobox-image {
    text-align: center;
}
.infobox-table th {
    text-align: right;
    vertical-align: top;
    width: 120px;
}
.infobox-table td {
    vertical-align: top;
}